.header {
  background-image: url("../images/brown-marble.jpg");
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.header h1 {
  font-size: 50px;
}
/* 
button {
  background-color: rgb(62, 62, 167);
  border: none;
  padding: 10px 20px;
  color: white;
  border-radius: 5px;
  cursor: pointer;
  font-size: 15px;
} */

.about-section {
  padding: 100px 0 0 0;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: min(90%, 1000px);
  margin: auto;
  text-align: left;
}

.about-section p {
  font-weight: bold;
}

.parent-btn {
  margin-bottom: 120px;
  margin-top: 25px;
}

.nav-menu li a {
  text-transform: uppercase;
}

/* .about-section p {
  width: 1000px;
} */

@media screen and (max-width: 538px) {
  .header-box-container {
    flex-direction: column;
    align-items: center;
  }
}
